<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZOKYLVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENKLGLA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TENKLGLA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENKLGLE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GASSNZGE</genie>
		<description>Slower flight meter</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZASSNZGA</genie>
		<description>Faster flight meter</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVSXXVK</genie>
		<description>Infinite flight power</description>
	</cheat>
	<cheat enabled="0">
		<genie>TONGZKZE + TPXKYUZE</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>IENGZKZA + IAXKYUZA</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUIUZPA + ZAOIVAPA</genie>
		<description>Faster flying left and right</description>
	</cheat>
</cheats>
